Subject: 1K3

From: "Lacey Porter" <[email-masked]>
Date: Wed, 12 Jul 2006 08:58:09 -0120

"What old tricks?"
is as much of a spectrum of excellence in science fiction as there is in any
First hot, then cold, then hot again.  I used up a whole bar of soap. Then I
     "How do you expect us to fly as you fly?" came  another  voice.  "You